[messages] [Technical Support & Bugs] Mandolane M3D only runs on Mac OS X 10.4 (Tiger) or 10.5

yangtze yangtze2000 at yahoo.com
Tue Aug 20 13:53:23 MST 2013


I'm using a mid-2009 13-inch Macbook Pro. This week I upgraded from OSX
10.6 to 10.8.4 (Mountain Lion). I initially got the Java error, but
solved that by 'allowing any programme' in the security settings, as
suggested elsewhere on this forum. 

Now I'm getting the 'Mandolane M3D only runs on Mac OS X 10.4 (Tiger) or
10.5 (Leopard).' error. When I click 'ok' on this error report Vassal
then crashes with an 'Uncaught Exception' report. I'm using Vassal
3.2.8.

I've tried searching for a solution to no avail. Anyone any ideas?

Don

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=41732#p41732


More information about the messages mailing list